Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.io
Class ObjectInputStream

Method Summary
`void` | `eachObject(Closure closure)` Iterates through the given object stream object by object.

Method Detail

### eachObject

    public void eachObject(Closure closure)

  Iterates through the given object stream object by object. The ObjectInputStream is closed afterwards.

Parameters:
  `closure` - a closure.

Since:
  1.0

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK